# Uses of Class
org.eclipse.unittest.internal.UnitTestPlugin

Packages that use UnitTestPlugin
Package
Description
org.eclipse.unittest.internal

## Uses of UnitTestPlugin in org.eclipse.unittest.internal

Methods in org.eclipse.unittest.internal that return UnitTestPlugin
Modifier and Type
Method
Description
`static UnitTestPlugin`
UnitTestPlugin.`getDefault()`
Returns the `UnitTestPlugin` instance